<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8f74d4e8a53c0e9e2557dc45812c0da1">
  <dict>
    <!--2023-01-31 11:51:19.000-->
    <int key="callWaitingMode">3</int>
    <!--2023-01-31 11:51:19.000-->
    <bool key="carrier_default_volte_switch_on_bool">false</bool>
    <!--2023-01-31 11:51:19.000-->
    <string key="carrier_networkmode_gstyle">true</string>
    <!--2023-11-17 14:32:53.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:12.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-01-31 11:51:19.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-01-31 11:51:19.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2023-01-31 11:51:19.000-->
    <int key="smsToMmsTextThreshold">4</int>
    <!--2023-01-31 11:51:19.000-->
    <int key="utBearType">2</int>
    <!--2023-01-31 11:51:19.000-->
    <bool key="utBsfUsehttps">true</bool>
    <!--2023-01-31 11:51:19.000-->
    <bool key="utNafUseHttps">true</bool>
    <!--2023-01-31 11:51:19.000-->
    <int key="utUseApn">1</int>
  </dict>
</config>
